Subject: Promaxx account
From: "Michael B" <[email-masked]>
To: "Andrew Samuels" <[email-masked]>
Date: Thu, 12 Dec 2013 16:50:53 -0500

Hello Andrew.
I left you a voicemail but thought I would follow up via email as well.  Our IT person made a point about the accounts not being able to share the same checking accounts.  So we would not be able to change things from Chase to the Capitol National account.  I don't think you can just delete it as it needs to have something in it.  I actually don't have access to this account as it is handled by our IT department.  Hopefully you can have someone on your end update the accounts.  Please let me know what you can do and what I can report to them.
Thank you,
Michael B
LLPS